<?php
require'f_eroul.php';
$titlu='Jucatori eroul';
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('erou.jpg',1).'Jucatori eroul'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`eroul`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`vizite`,`bani`FROM`eroul`ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/erou/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.'<a href="/erou/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.nume($item[0]).'</a>'.$div[0].$clasa_normal.'Are <strong>'.number_format($item[1]).'</strong> vizite și <strong>'.number_format($item[2]).'</strong> bani'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt membri inscrisi în joc!'.$div[0];
require'f_jos.php';